@ECHO OFF
ECHO.
ECHO Boot Disk Maker for MS-DOS 7.10 Installation Disks
ECHO ==================================================
ECHO.
ECHO Note: If you are now in the WinNT/2K/XP+ console,
ECHO then it's recommanded to use WinImage or similar instead.
ECHO.
ECHO Insert a 1.44M floppy disk, and
PAUSE
IF NOT EXIST DOS71_1.IMG GOTO ERROR
IF NOT EXIST DOS71_2.IMG GOTO ERROR
IF NOT EXIST DI.EXE GOTO ERROR
ECHO Start to make MS-DOS 7.10 Installation Disk 1..
DI /R DOS71_1.IMG A:
ECHO.
ECHO Done.
ECHO.
ECHO Insert *ANOTHER* 1.44M floppy disk, and
PAUSE
ECHO Start to make MS-DOS 7.10 Installation Disk 2..
DI /R DOS71_2.IMG A:
ECHO.
ECHO Done.
GOTO END
:ERROR
ECHO Error: Can't find the disk image(r)!
:END
ECHO.
